Forum: Ruby One-Click Ruby Installer

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
69e5ff94938007c3bb824e1ec1d0a252?d=identicon&s=25 kishor.gurtu (Guest)
on 2005-12-07 10:22
(Received via mailing list)
Any idea when this will be updated to 1.8.3?

Thanks.

Kishor.
4c3511a439ed90fa012a55928a60e230?d=identicon&s=25 curt.hibbs (Guest)
on 2005-12-07 12:49
(Received via mailing list)
1.8.4 will be out at the end of December (1.8.3 was skipped by the
one-click
installer).

Curt
31e038e4e9330f6c75ccfd1fca8010ee?d=identicon&s=25 gregory.t.brown (Guest)
on 2005-12-07 16:42
(Received via mailing list)
On 12/7/05, Curt Hibbs <curt.hibbs@gmail.com> wrote:
> 1.8.4 will be out at the end of December (1.8.3 was skipped by the one-click
> installer).

Will this version have a fix to the YAML problem?
4c3511a439ed90fa012a55928a60e230?d=identicon&s=25 curt.hibbs (Guest)
on 2005-12-07 16:46
(Received via mailing list)
On 12/7/05, Gregory Brown <gregory.t.brown@gmail.com> wrote:
>
> On 12/7/05, Curt Hibbs <curt.hibbs@gmail.com> wrote:
> > 1.8.4 will be out at the end of December (1.8.3 was skipped by the
> one-click
> > installer).
>
> Will this version have a fix to the YAML problem?


It should have. Its was bugs like that (and the fact that 1.8.4 was
coming
out only a few months later) that  kept me from releasing a  1.8.3
version
of the one-click installer.

Curt
This topic is locked and can not be replied to.